{{page-title "écri+admin" separator=" | "}}
<div class="app-container">

  <aside class="app-sidebar">
    <header class="app-logo">
      <LinkTo @route="authenticated.index" class="app-logo__link">
        écri+
      </LinkTo>
    </header>
    <MenuBar />
  </aside>

  <div class="app-body">
    <div class="app-page">
      {{outlet}}
    </div>
  </div>

  <NotificationContainer @position="bottom-right" />

</div>